from django.contrib import admin
from .models import LineAnalysisModel, LineFaultModel, LineAnalysisWorkFlowModel, LineAnalysisFilesModel
from .models_analysis import LineAlcModel, LineNonAlcModel

admin.site.register(LineAnalysisModel)
admin.site.register(LineFaultModel)
admin.site.register(LineAnalysisWorkFlowModel)
admin.site.register(LineAlcModel)
admin.site.register(LineNonAlcModel)
admin.site.register(LineAnalysisFilesModel)
